| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Variables
style.php File Reference

## Variables
if($nav_min_opacity===false||$nav_min_opacity=== '') | else
| $nav_percent_min_opacity = (int) 100 * $nav_min_opacity

## Variable Documentation

$nav_percent_min_opacity = (int) 100 * $nav_min_opacity

if ($nav_min_opacity===false||$nav_min_opacity=== '') else

Initial value:
{
$nav_float_min_opacity = (float) $nav_min_opacity